p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-style: normal;
	clip:   rect(auto auto auto auto);

}

ul{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 0.75em; 
font-style: normal}

.heading {  
font-family: Verdana,Arial, Helvetica, sans-serif; 
font-size: 1em; 
font-style: normal; 
color: #CC0000; 
font-weight: bold; 
text-align: center}

.red_message {
color: #CC0000; 
}

.emphasis {  
color: #CC0000}

.blueemphasis {
 color: #CC0000 
 }
 
.temp { 
 font-size: medium; 
 font-family: Verdana,Arial, Helvetica, sans-serif
 }
.nav_red a:hover {
	color: #FFFF00;
	text-decoration: none;
}
.nav_red a {
	color: #993333;
	text-decoration: none;
}/*
.nav_red a:active{
	color: #923333;
	text-decoration: none;
}*/
.nav_red /*  a:link, .nav_red   a:visited, .nav_red   a:active*/
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #993333;
	font-weight: bold;
	text-align: center;
	background-color: #999999;
	vertical-align: middle;
	/*z-index:1;*/
	width: 148px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 12px;
	margin-top: 25px;
	margin-bottom: -16px;


}
.nav_sub /*  a:link, .nav_red   a:visited, .nav_red   a:active*/
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.80em;
	color: #993333;
	font-weight: normal;
	text-align: center;
	background-color: #B1B1B1;
	width: 148px;
	margin-left: 12px;
	line-height: 10px;
	margin-bottom: -16px;
	margin-top: 17px;
	padding-top: 6px;
	padding-bottom: 6px;


}
.nav_sub a:hover {
	color: #FFFF00;
	text-decoration: none;
}
.nav_sub a {
	color: #993333;
	text-decoration: none;
}
